<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>table de multiplication</title>
    <script src="js/table_multiplication.js"></script>
</head>
<body>
    <h1>table de multiplication </h1>
</body>
</html>